/************************************************
    Styles for displaying comment threads
*************************************************/
.comment_reply_link {
	float:right;
}

.threaded_comment_loading{
width: 100px;
height: 32px;
background: transparent url(/has-threaded-comments-images/ajax-loader.gif) center center no-repeat;
}

.threaded_comment_container{
width: 100%;
position: relative;
padding-bottom: 10px;
}

.threaded_comment_container a{
border: none;
outline: none;
}

.fade_level_1 .threaded_comment_body{
-moz-opacity: 0.80;
-webkit-opacity: 0.80;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
opacity: 0.80;
}

.fade_level_2 .threaded_comment_body{
-moz-opacity: 0.60;
-webkit-opacity: 0.60;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
filter: alpha(opacity=60);
opacity: 0.60;
}

.fade_level_3 .threaded_comment_body{
-moz-opacity: 0.35;
-webkit-opacity: 0.35;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
filter: alpha(opacity=35);
opacity: 0.35;
}

.fade_level_4 .threaded_comment_body{
-moz-opacity: 0.12;
-webkit-opacity: 0.12;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
filter: alpha(opacity=12);
opacity: 0.12;
}

.threaded_comment_container_header{
color: #656565;
font-size: 90%;
}

.threaded_comment_rating_container{
display: block;
width: 65px;
height: 20px;
float: left;
}

.upmod_threaded_comment{
position: absolute;
left: 0px;
top: 0px;
display: block;
width: 20px;
height: 20px;
background: transparent url(/has-threaded-comments-images/upmod-arrow.gif) top left no-repeat;
}

.threaded_comment_rating_text{
display: block;
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
position: absolute;
top: 0px;
left: 20px;
}

.downmod_threaded_comment{
position: absolute;
left: 40px;
top: 0px;
display: block;
width: 20px;
height: 20px;
background: transparent url(/has-threaded-comments-images/downmod-arrow.gif) top left no-repeat;
}

.threaded_comment_name{
color: #2a2a2a;
font-size: 110%;
}

.threaded_comment_age{

}

.threaded_comment_link{
text-decoration: none;
color: #656565;
}

.threaded_comment_link:hover{
text-decoration: underline;
}

.flag_threaded_comment_container{

}

.flag_threaded_comment_container a{
text-decoration: none;
color: #883843;
}

.flag_threaded_comment_container a:hover{
text-decoration: underline;
}

.threaded_comment_body{
margin: 0;
}

.threaded_comment_body p{
margin: 5px 0 3px 0;
}

.threaded_comment_reply_container{

}

.threaded_comment_reply_container a{
text-decoration: none
}

.threaded_comment_reply_container a:hover{
text-decoration: underline;
}

.threaded_comment_container_footer{
}

.subcomment_container{
padding-left: 30px;
}

.subcomment_container_no_indent{
}

/* prevent indenting of subcomments that are within a comment
   that has indenting disabled */
.subcomment_container_no_indent .subcomment_container{
padding-left: 0;
}

/************************************************
    Styles for displaying the new comment form
*************************************************/
.new_threaded_comment_form{

}

.new_threaded_comment_email_confirm{
/* this is to hide the honeypot field */
position: absolute;
left: -20000px;
top: -20000px;
}

.new_threaded_comment_name{

}

.threaded_comment_name_input{
width: 200px;
}

.new_threaded_comment_email{

}

.threaded_comment_email_input{
width: 200px;
}

.new_threaded_comment_body{

}

.threaded_comment_body_input{
width: 100%;
height: 130px;
border:solid 1px #ced5a7;
}

.new_threaded_comment_submit{
	clear: both;
	padding-bottom: 0;
	padding-left: 145px; /* Width of labels + margin to inputs - button spacing. */
	float:none;
	font-size:14px;
	padding:4px 2px;
	border:solid 1px #ced5a7;
	margin-left: 5px; /* Margin between inputs and labels. */

}

.threaded_comment_submit_input{
clear:both;
margin-left:150px;
width:125px;
height:31px;
background: none repeat scroll 0 0 #444444;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
cursor: pointer;
margin-top: 20px;
}

.threaded_comment_body_input:focus { border:solid 1px #000;}

#errorExplanation {
    background-color: #F0F0F0;
    border: 2px solid #632931;
    display: block;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-top: 0px;
    padding: 7px 7px 12px;
    position: relative;
    width: 350px;
    z-index: 20;
}

.fieldWithErrors {
    background-color: #ffffff;
    display: block;
    padding: 0px;
}